Subject: Substring Assertion syntax

From: Kathy Dally <[email-masked]>
Date: Wed, 27 Jun 2001 12:34:21 -0400

Hi All!

In RFC 2252, section 8.3, the first paragraph and last paragraph are in 
conflict on use of the Substring Assertion syntax in substring filters.  
Some time ago, Kurt offered the following proposal for solving this
problem.

	Replace the first paragraph with: 
	"The Substring Assertion syntax is used in rules which may 
	be used in substrings and extensible matching rules.  When 
	using a substrings assertion, substrings components are 
	provided in a SubstringFilter sequence.  When using a 
	matching rule assertion, substring components are encoded 
	according to the following BNF and provided as the matchValue
	of the MatchingRuleAssertion."

I think this correction should be made in RFC 2252bis.  OK?

Regards,
Kathy Dally